/*!*********************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./node_modules/import-glob-loader/index.js!./src/scss/newgrads/page/voice_article.scss ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************/
/* p-voiceArticle
=========================== */
.p-voiceArticleBody {
  background-color: #ffedde;
}

.p-voiceArticle__keyVisual {
  min-height: 100vh;
  position: relative;
  overflow: hidden;
}
.p-voiceArticle__curve {
  position: absolute;
  width: 100%;
  bottom: 0;
  padding-top: 7%;
  overflow: hidden;
  z-index: 6;
}
.p-voiceArticle__curve::after {
  content: "";
  border-top-left-radius: 50% 100%;
  border-top-right-radius: 50% 100%;
  position: absolute;
  left: 50%;
  bottom: -30%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 106%;
  background-color: #ffedde;
  height: 100%;
}
.p-voiceArticle__headingBox {
  position: absolute;
  left: 50%;
  top: 70%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 5;
  width: 100%;
}
.p-voiceArticle__h1 {
  font-size: clamp(26px, 30 * var(--vw-1920), 30px);
  color: #fff;
  width: 65%;
  margin: 0 auto;
  text-align: center;
  line-height: 1.8;
  font-family: "futura-pt", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-weight: 200;
}
.p-voiceArticle__subHeading {
  font-size: clamp(16px, 18 * var(--vw-1920), 20px);
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  line-height: 2.22222;
  color: #fff;
  margin-top: calc(16 * var(--vw-1920));
}
.p-voiceArticle__name {
  font-family: "futura-pt", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-weight: 300;
  margin-right: 1em;
}
.p-voiceArticle__join {
  font-family: "futura-pt", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-weight: 300;
  margin-right: 1em;
}
.p-voiceArticle__photoBackgroundBox {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
}
.p-voiceArticle__photoBackgroundBox::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  z-index: 1;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
}
.p-voiceArticle__photoBackground {
  width: 100%;
}
.p-voiceArticle__photoBox {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 65%;
  height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
}
.p-voiceArticle__photoBox::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  z-index: 1;
}
.p-voiceArticle__content {
  padding: calc(160 * var(--vw-1920)) calc(160 * var(--vw-1920)) 0 calc(160 * var(--vw-1920));
  background-color: #ffedde;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
}
.p-voiceArticle__inner {
  width: 100%;
  max-width: 800px;
}
.p-voiceArticle__h2 {
  font-size: clamp(16px, 24 * var(--vw-1920), 30px);
  font-weight: bold;
  line-height: 1.66666667;
  background-color: #333;
  color: #fff;
  padding: 0em 0.5em;
}
.p-voiceArticle__h2--question {
  position: relative;
  text-indent: -1.3em;
  padding-left: 1.8em;
}
.p-voiceArticle__h2--question::before {
  content: "Q. ";
}
.p-voiceArticle__h3 {
  font-size: clamp(14px, 24 * var(--vw-1920), 24px);
  line-height: 2;
  font-weight: bold;
}
.p-voiceArticle__text {
  font-size: clamp(14px, 20 * var(--vw-1920), 22px);
  line-height: 2;
}
.p-voiceArticle__image {
  width: 100%;
}
.p-voiceArticle__layout {
  margin-top: calc(40 * var(--vw-1920));
}
.p-voiceArticle__2column {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(40 * var(--vw-1920));
}
.p-voiceArticle__2column > * {
  width: calc(50% - 20 * var(--vw-1920));
}
.p-voiceArticle__image2column {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
          align-items: flex-start;
  gap: calc(40 * var(--vw-1920));
}
.p-voiceArticle__image2column > * {
  width: calc(50% - 20 * var(--vw-1920));
}
@media screen and (min-width: 1920px) { /**/ }
@media screen and (max-width: 1380px) { /**/ }
@media screen and (min-width: 1025px) { /**/ }
@media screen and (max-width: 1024px) { /**/ }
@media screen and (max-width: 768px) { /**/
  .p-voiceArticle__curve {
    padding-top: 15%;
  }
  .p-voiceArticle__h1 {
    font-size: clamp(16px, 32 * var(--vw-750), 32px);
    width: 94%;
  }
  .p-voiceArticle__photoBox {
    width: 100%;
  }
  .p-voiceArticle__content {
    padding: calc(56 * var(--vw-750)) clamp(20px, 53 * var(--vw-750), 53px);
  }
  .p-voiceArticle__h2 {
    font-size: clamp(16px, 32 * var(--vw-750), 32px);
  }
  .p-voiceArticle__h2--question::before {
    font-size: clamp(16px, 32 * var(--vw-750), 32px);
  }
  .p-voiceArticle__h3 {
    font-size: clamp(14px, 28 * var(--vw-750), 28px);
  }
  .p-voiceArticle__text {
    font-size: clamp(14px, 28 * var(--vw-750), 28px);
  }
  .p-voiceArticle__layout {
    margin-top: calc(56 * var(--vw-750));
  }
  .p-voiceArticle__2column {
    gap: calc(56 * var(--vw-750));
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
            flex-direction: column-reverse;
  }
  .p-voiceArticle__2column > * {
    width: 100%;
  }
  .p-voiceArticle__image2column {
    gap: calc(56 * var(--vw-750));
  }
  .p-voiceArticle__image2column > * {
    width: calc(50% - 28 * var(--vw-750));
  } }
@media screen and (max-width: 374px) { /**/ }
